header {
  background-color: #00b4d8;
  position: fixed;
  z-index: 5;
  left: 0;
  right: 0;
  top: 0px;
  display: flex;
  align-items: center;
  box-shadow: 0 0 10px 0 #282c34;
  color: #fdfcdc;
  padding: 15px 20px;
}
header * {
  display: inline;
}/*# sourceMappingURL=nav.css.map */